<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/facelets">
<h:head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="shortcut icon" href="resources/images/favicon.ico" type="image/x-icon"/>
    <link rel="stylesheet" href="https://unpkg.com/primeflex@^3/primeflex.css"/>


    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputScript library="resources" name="jscript/bootstrap/bootstrap.js"/>
    <title>
        <f:insert name="title">ANS Hl7v2 Simulators</f:insert>
    </title>
    <h:outputStylesheet rel="stylesheet"
                        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
                        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
                        crossorigin="anonymous" referrerpolicy="no-referrer"/>
    <h:outputStylesheet name="resources/template.css" position="last"/>
</h:head>


<h:body>

    <div id="page" class="gzl-page">

        <div id="header" class="gzl-header">

            <div id="top" class="top">
                <f:insert name="menu">
                    <f:include src="/layout/topbar/topbar.xhtml"/>
                </f:insert>
            </div>

            <div id="menu" class="menu">
                <f:insert name="menu">
                    <f:include src="/layout/menu/menu.xhtml"/>
                </f:insert>
            </div>
        </div>

        <div id="content" class="content" style="margin-bottom: 25%">
            <f:insert name="content">
                <f:insert name="body"/>
            </f:insert>
        </div>

        <div id="footer" class="footer" >
            <f:insert name="footer" >
                <f:include src="/layout/footer/footer.xhtml"/>
            </f:insert>
        </div>


    </div>

</h:body>
</html>

